<nav class="nav" data-nav>
    <button type="button" class="nav__close" data-nav-toggle>
        <i></i>
    </button>
    <div class="nav__sun"></div>
    <div class="nav__container">
        <div class="nav__main">
            <ol class="nav__primary">
                <li class="nav__item">
                    <a href="#" class="nav__link" data-nav-item="nav1">
                        <span class="nav__link--num">01</span>
                        <span>Crypto Village</span>
                    </a><!-- .nav__link -->
                </li><!-- .nav__item -->
                <li class="nav__item">
                    <a href="#" class="nav__link" data-nav-item="nav2">
                        <span class="nav__link--num">02</span>
                        <span class="nav__link--title">Crypto Village</span>
                    </a><!-- .nav__item -->

                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link" data-nav-item="nav3">
                        <span class="nav__link--num">03</span>
                        <span class="nav__link--title">Influ Team</span>
                    </a><!-- .nav__item -->
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link" data-nav-item="nav4">
                        <span class="nav__link--num">04</span>
                        <span class="nav__link--title">Crypto Island</span>
                    </a><!-- .nav__item -->
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link" data-nav-item="nav5">
                        <span class="nav__link--num">05</span>
                        <span class="nav__link--title">Merchant</span>
                    </a><!-- .nav__item -->
                </li>
                <li class="nav__item">
                    <a href="#" class="nav__link" data-nav-item="nav6">
                        <span class="nav__link--num">06</span>
                        <span class="nav__link--title">Metaverse</span>
                    </a><!-- .nav__item -->
                </li>
            </ol><!-- .nav__primary -->
            <ul class="nav__second">
                <li class="nav__second--item">
                    <a href="#" class="nav-second" data-nav-target="nav1">
                        <i class="nav-second__image">
                            <img src="img/item__01.webp" class="img-fluid" alt="">
                        </i>
                        <div class="nav-second__content">
                            <div class="nav-second__wrap">
                                <div class="nav-second__title">ABOUT SECTION</div>
                                <div class="nav-second__text">Pulvinar in ex. Ultricies. Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="nav__second--item">
                    <a href="#" class="nav-second" data-nav-target="nav2">
                        <i class="nav-second__image">
                            <img src="img/item__02.webp" class="img-fluid" alt="">
                        </i>
                        <div class="nav-second__content">
                            <div class="nav-second__wrap">
                                <div class="nav-second__title">Crypto Village</div>
                                <div class="nav-second__text">Pulvinar in ex. Ultricies. Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="nav__second--item">
                    <a href="#" class="nav-second" data-nav-target="nav3">
                        <i class="nav-second__image">
                            <img src="img/item__03.webp" class="img-fluid" alt="">
                        </i>
                        <div class="nav-second__content">
                            <div class="nav-second__wrap">
                                <div class="nav-second__title">Influ Team</div>
                                <div class="nav-second__text">Pulvinar in ex. Ultricies. Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="nav__second--item">
                    <a href="#" class="nav-second" data-nav-target="nav4">
                        <i class="nav-second__image">
                            <img src="img/item__04.webp" class="img-fluid" alt="">
                        </i>
                        <div class="nav-second__content">
                            <div class="nav-second__wrap">
                                <div class="nav-second__title">Crypto Island</div>
                                <div class="nav-second__text">Pulvinar in ex. Ultricies. Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="nav__second--item">
                    <a href="#" class="nav-second" data-nav-target="nav5">
                        <i class="nav-second__image">
                            <img src="img/item__05.webp" class="img-fluid" alt="">
                        </i>
                        <div class="nav-second__content">
                            <div class="nav-second__wrap">
                                <div class="nav-second__title">Merchant</div>
                                <div class="nav-second__text">Pulvinar in ex. Ultricies. Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="nav__second--item">
                    <a href="#" class="nav-second" data-nav-target="nav6">
                        <i class="nav-second__image">
                            <img src="img/item__06.webp" class="img-fluid" alt="">
                        </i>
                        <div class="nav-second__content">
                            <div class="nav-second__wrap">
                                <div class="nav-second__title">Metaverse</div>
                                <div class="nav-second__text">Pulvinar in ex. Ultricies. Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                            </div>
                        </div>
                    </a>
                </li>
            </ul>
        </div><!-- .nav__main -->
        <div class="nav__footer">
            <div class="nav__title">SOCIALS</div>
            <ul class="nav__social">
                <li>
                    <a href="#" class="social-button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#discord" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </li>
                <li>
                    <a href="#" class="social-button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </li>
                <li>
                    <a href="#" class="social-button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#tiktok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </li>
            </ul>
        </div><!-- .nav__social -->
    </div>
</nav><!-- .nav -->
<div class="nav-overlay" data-nav-toggle></div>
